function startclient ()
txd = engineLoadTXD ( "vgsehseing1.txd" )
engineImportTXD ( txd, 8558 )
txd = engineLoadTXD ( "vgehshade.txd" )
engineImportTXD ( txd, 3458 )
bry = engineLoadDFF ( "brown.dff", 8558 )
gry = engineLoadDFF ( "grey.dff", 3458 )
engineReplaceModel ( bry, 8558 )
engineReplaceModel ( gry, 3458 )
end 

addEventHandler( "onClientResourceStart", getResourceRootElement(getThisResource()), startclient )
